linux-mips
[Top] [All Lists]

Re: anyone know if this is true?

To: ariel@cthulhu.engr.sgi.com
Subject: Re: anyone know if this is true?
From: wje@fir.esd.sgi.com (William J. Earl)
Date: Tue, 18 Jun 1996 11:39:40 -0700
Cc: olson@anchor.engr.sgi.com (Dave Olson), linux@cthulhu.engr.sgi.com
In-reply-to: <199606181721.KAA14883@yon.engr.sgi.com>
References: <199606181711.KAA13973@anchor.engr.sgi.com> <199606181721.KAA14883@yon.engr.sgi.com>
Sender: owner-linux@cthulhu.engr.sgi.com
Ariel Faigon writes:
 > >
 > >It's not true.  All he has to do is install eoe.hdrs and compiler_eoe.hdrs.
 > >
 > Dave, I'm afraid you're misinformed. The problem is real.
 > Customers cannot build anything on 6.2 even if the install the above
 > subsystems, unless they buy our IDO.
 > 
 > I said it many times, to be able to build anything on 6.2
 > they still miss a linker (the GNU linker is not supported in
 > any official GNU or Cygnus releases on any SGI and we don't include 
 > /usr/lib/crt[1n].o with our headers and libraries)

     Those files are included only in dev.sw.lib, not in irix.sw.irix_lib.
I agree that they should be in the latter.  

     ld is shipped in compiler_eoe.sw.lboot, but it is located under
/usr/cpu/sysgen/root/usr/bin/.  


<Prev in Thread] Current Thread [Next in Thread>